Mailinglist Archive: opensuse-es (1236 mails)

< Previous Next >
Re: [opensuse-es] xmms no reproduce de carpeta de samba
  • From: "Carlos E. R." <robin.listas@xxxxxxxxxxxxxx>
  • Date: Sun, 13 May 2007 19:01:57 +0200 (CEST)
  • Message-id: <Pine.LNX.4.64.0705131854230.10565@xxxxxxxxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


El 2007-05-13 a las 17:12 +0200, miguel gmail escribió:

> > ¡Je!
> >
> > No, pero lo menciono porque lo que trae la suse, que es el frontal xine-ui
> > no lleva plugin. El kafeine si lo lleva será para el konqueror; pero el
> > caso es que el plugin de medios como vídeo para firebird normalmente no
> > funciona. En cambio con gxine, sí funciona.
> 
> No me gusta (nada) kafeine, no lo uso.

Ni yo, pero es lo que arranca el konqueror si haces click.


> > ¿Hay alguna herramienta de las que trae la suse por defecto que use
> > librerías de mplayer? Esa es la cuestión, que trae cosas como kafeine o
> > amarok que tiran de la librería de xine, que la trae pero capada. Ahora
> > mismo no recuerdo si hay alguna cosa que tire de mplayer, pero igual la
> > hay. Es por eso que no tengo instalado el mplayer, porque va aparte del
> > todo; y no lo he compilado porque me trae problemas de incompatibilidades
> > y dificultades gorditas.
> 
> Pues la verdad, no se si algun componnente de KDE usa las librerías de
> mplayer. Hay alguna forma de verlo, sin tener que ir paquete a
> paquete?

Por dependencias. El simple hecho de que el mplayer no venga en la distro 
indica que no existe esa dependencia.


> Por otro lado... por qué querrías compilar el mplayer si viene
> empaquetado de packman?

Pues por la misma razón que compilo el xine: eficacia.

    Todo lo que compilo lo hago con "-march=pentium4", y eso no lo 
    encuentras en ningún paquete, ni siquiera los que marcan i686. Al 
    compilar específicamente para el P4 entran las instrucciones 
    específicas de multimedia y otras.

    Luego hacen las comparativas con los de 64 bits, que son injustas 
    porque comparan con código preparado para un pentium uno corriendo en 
    un P4.

Y, al tener compilado el xine de antes tengo dificultades al mezclar 
ciertos componentes. Lo tengo a medio estudiar el tema, porque quiero 
instalar el transcode, que se las trae.

- -- 
Saludos
       Carlos E.R.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)
Comment: Made with pgp4pine 1.76

iD8DBQFGR0SPtTMYHG2NR9URAkMuAJ0VhvSPug61sCNUjJX+H7qcNyR+wgCghKuP
T9/snDlgOVdM8owOPJmUWBs=
=UFHO
-----END PGP SIGNATURE-----
< Previous Next >
Follow Ups